ECHO OFF
IF EXIST DATA\GRAPHICS.DAT GOTO START:
ECHO Please wait...(Program is being partially rewritten)
COPY /B DATA\GRAPH1.DAT+DATA\GRAPH2.DAT DATA\GRAPHICS.DAT
DEL DATA\GRAPH1.DAT
DEL DATA\GRAPH2.DAT
ECHO Completed...

:START
DMJ FIRE
